Anonymous Login
2019-01-17 04:43 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001262Third-party ModulesFlex Reportspublic2014-06-13 20:10
Reportercarlosazevedo 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001262: The flexreports module will not install
DescriptionI don't know if this module is maintained but on the 'setup.php' file the 'TYPE=MyISAM' phrase needs to be changed to 'ENGINE=MyISAM'.
Even with this fix it does not install but it does create the tables now.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003469

caseydk (administrator)

Resolved in development a while ago:
https://github.com/sasquatch58/modules-flexreports
+Notes

-Issue History
Date Modified Username Field Change
2013-03-01 06:52 carlosazevedo New Issue
2013-03-02 12:44 caseydk Project v3.0 Release => Third-party Modules
2014-04-05 17:46 caseydk Category General => Flex Reports
2014-06-13 20:10 caseydk Note Added: 0003469
2014-06-13 20:10 caseydk Status new => resolved
2014-06-13 20:10 caseydk Resolution open => fixed
2014-06-13 20:10 caseydk Assigned To => caseydk
+Issue History